@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
  --body-font-family: 'Open Sans', sans-serif;
  --bs-body-font-family: 'Open Sans', sans-serif;

}
.section-container .page-details {
    color: var(--bs-secondary);
}

.section-schedule-results .component-tabs .nav-pills {
    background: var(--bs-secondary);
}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {
    background: #000;
}
.archive-link .btn-link {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
}
.section-social-icons .nav li a {
    background: #fff;
    color: var(--bs-primary);
}
.section-social-icons .nav li a:hover, .section-social-icons .nav li a:focus {
    background: #f2f2f2;
    color: var(--bs-primary);
}
@media only screen and (min-width: 992px) {
    .component-title {
        color: var(--bs-secondary);
    }
}